:root {
    --color--accent: #ffde64;
    --color--accent-dark: #ffd94b;

    --color--link: #999d73;
    --color--link-dark: #000000;

    --color--text-bg: rgba(33, 33, 33, 0.1);

    --color--drawer-bg: #ffffff;

    --color--bg-alpha: rgba(255, 255, 255, 0.8);
    --color--bg-light: #ffffff;
    --color--bg-dark: #f2f2f2;

    --font--size-base: 15;
    --font--line-base: 30;

    --font--body-style: normal;
    --font--body-weight: 400;

    --font--title-weight: 400;
    --font--title-style: normal;
    --font--title-border: 1;

    --font--nav-weight: 400;
    --font--nav-style: normal;

    --font--button-weight: 400;
    --font--button-style: normal;
    --font--button-mobile-size: 12px;

    --font--icon-url: __CDN__/theme/venue/sb-icons.eot;
}

@font-face {
    font-family: Karla;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(/theme/testtheme/font/karla_n4.woff2) format("woff2"),
    url(/theme/testtheme/font/karla_n4.woff) format("woff");
}

@font-face {
    font-family: Karla;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(/theme/testtheme/font/karla_n4.woff2) format("woff2"),
    url(/theme/testtheme/font/karla_n4.woff) format("woff");
}

@font-face {
    font-family: Karla;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(/theme/testtheme/font/karla_n4.woff2) format("woff2"),
    url(/theme/testtheme/font/karla_n4.woff) format("woff");
}

@font-face {
    font-family: Karla;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url(/theme/testtheme/font/karla_n7.woff2) format("woff2"),
    url(/theme/testtheme/font/karla_n7.woff) format("woff");
}

@font-face {
    font-family: Karla;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url(/theme/testtheme/font/karla_i4.woff2) format("woff2"),
    url(/theme/testtheme/font/karla_i4.woff) format("woff");
}

@font-face {
    font-family: Karla;
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url(/theme/testtheme/font/karla_i7.woff2) format("woff2"),
    url(/theme/testtheme/font/karla_i7.woff) format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/theme/venue/d178.woff2") format("woff2"),
    url("/theme/venue/d178.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/theme/venue/d178.woff2") format("woff2"),
    url("/theme/venue/d178.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/theme/venue/d178.woff2") format("woff2"),
    url("/theme/venue/d178.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("/theme/venue/d178.woff2") format("woff2"),
    url("/theme/venue/d178.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("/theme/venue/31d4.woff2") format("woff2"),
    url("/theme/venue/31d4.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("/theme/venue/8955.woff2") format("woff2"),
    url("/theme/venue/8955.woff") format("woff");
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}